/*
Theme Name:     Gloria Child
Theme URI:
Description:    My Child theme
Author:         BK Ninja
Author URI:
Template:       gloria
Version:  
*/
@import url("../gloria/style.css");
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: Myriad Pro Regular !important;
}
body.translatepress-en_EN *{
    font-family: Myriad Pro Regular !important;
}
[id*='ms-udb'] .fa, [id*='ms-udb'] .dashicons {
    color:red;
}